Bug 234799 - textproc/codespell: Update to 1.14.0
Summary: textproc/codespell: Update to 1.14.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Glen Barber
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2019-01-09 19:23 UTC by kunda
Modified: 2019-02-25 15:28 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gjb)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kunda 2019-01-09 19:23:34 UTC
Latest stable is 1.14 per https://github.com/codespell-project/codespell/releases/tag/v1.14.0
Comment 1 kunda 2019-02-24 13:34:11 UTC
Maintainer is gjb@FreeBSD.org
Comment 2 Glen Barber freebsd_committer 2019-02-25 15:28:11 UTC
Committed, thank you for the report.
Comment 3 commit-hook freebsd_committer 2019-02-25 15:28:19 UTC
A commit references this bug:

Author: gjb
Date: Mon Feb 25 15:27:59 UTC 2019
New revision: 493877
URL: https://svnweb.freebsd.org/changeset/ports/493877

Log:
  Update textproc/codespell to 1.14.

  PR:		234799
  Submitted by:	chitty_cloud at me dot com
  Sponsored by:	The FreeBSD Foundation

Changes:
  head/textproc/codespell/Makefile
  head/textproc/codespell/distinfo